@font-face{font-family:"Lato-Regular";
src:url(fonts/Lato-Regular.ttf)}

@font-face{font-family:"OpenSans-Regular";
src:url(fonts/OpenSans-Regular.ttf)}

@font-face{font-family:"OpenSans-Semibold";
src:url(fonts/OpenSans-Semibold.ttf)}

@font-face{font-family:"Lato-Bold";
src:url(fonts/Lato-Bold.ttf)}

@font-face{font-family:"Lato-Light";
src:url(fonts/Lato-Light.ttf)}

@font-face{font-family:"OpenSans-Light";
src:url(fonts/OpenSans-Light.ttf)}

@font-face{font-family:"Montserrat-Regular";
src:url(fonts/Montserrat-Regular.otf)}

@font-face{font-family:"Montserrat-SemiBold";
src:url(fonts/Montserrat-SemiBold.otf)}

@font-face{font-family:"Montserrat-Bold";
src:url(fonts/Montserrat-Bold.otf)}
	
/*--------------------------------------------------------------------------*/
header{ float:left; width:100%; z-index:999;}
/*--------------------------------------------------------------------------*/

.top_container{float:left; width:100%; height:auto;background-color:#647f3a;padding-top: 18px;padding-bottom: 18px;}
.top_phone{float: left;width: 30%;border-right: 1px solid #bbbbbb;padding-top:16px;padding-bottom:16px;}
.top_phone a{font-family:"Montserrat-Regular";font-size: 16px;color:#fff;}
.top_phone img{width: 19%;margin-right: 12px;}
.top_email{padding-top:3px;padding-bottom:3px;}
.top_email img{margin-right: 12px;width: 8%;}
.top_email a{font-family:"Montserrat-Regular";font-size: 14px;color:#fff;}
.address_box{float: left;font-family:"Montserrat-Regular";font-size: 16px;color:#fff;border-right: 1px solid #bbbbbb;padding-right: 20px;width:69%;text-align: right;padding-top: 5px;padding-bottom: 5px;}
.soc_box{float: right;padding-top:6px;}
.soc_box img{margin-right: 4px;width: 18%;}
.address_box img{width: 8%;}
.logo_container{float:left; width:100%; height:auto;padding-top: 10px;padding-bottom: 15px;}
/*--------------------------------------------------------------------------*/
.menu_container{ float:left; width:100%; height:auto;background-color:#e4e3e3;}
.logo{}
.logo img{ width:100%;width: 75%;}
.navbar-default {background-color: #e4e3e3;border-color: #e4e3e3; margin-bottom:0px!important;}
.navbar-nav {float: left;}
.navbar-default .navbar-nav > li > a {color: #000;padding: 25px 17px 25px 17px;font-size: 14px;text-transform: uppercase;font-family:"OpenSans-Semibold";}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:#e4e3e3!important; color:#4783a2!important; margin-right:10px;}
.banner{}
.navbar-default .navbar-nav > li > a:hover{background-color:#e4e3e3!important; color:#4783a2!important;}
.banner img{width: 100%;}
/*--------------------------------------------------------------------------*/
.service_container{float:left; width:100%; height:auto;}
.service_h{font-family:"Montserrat-Regular"; font-size:30px; text-transform:uppercase; color:#2f3654; text-align:center;margin-top: 20px;}
.service_boder{border-bottom: 1px solid #2f3654;margin: 10px auto;width: 100px;}
.service_text{text-align: center;font-size: 20px;margin: 15px auto 40px auto;font-family:"Lato-Light";width: 70%;line-height: 30px;}
.service_box{margin-bottom: 40px;border: 1px solid #ccc;margin-top: 30px;}
.service_boxicon{text-align: center;margin-top: 20px;}
.service_boxicon img{width: 30%;}
.service_boxh{text-align: center;font-family:"Montserrat-Bold"; font-size:19px;margin-top: 10px; text-transform:uppercase;}
.service_boxtext{text-align: center;font-family:"Montserrat-Regular";font-size: 14px;margin: 10px auto auto auto;width: 94%; line-height:28px;}
.service_boxtext2{text-align: center;font-family:"Montserrat-Regular";font-size: 14px;margin: 10px auto auto auto;width: 64%; line-height:28px;}
.read_btn{text-align:center;margin-top: 20px;margin-bottom: 40px;}
.read_btn a{color:#2f3654;font-family:"Montserrat-Bold"; font-size:17px;text-decoration: none;}
#mega-menu-top-bar li a{color: #000;padding: 25px 17px 25px 17px;font-size: 14px;text-transform: uppercase;font-family:"OpenSans-Semibold";}
/*--------------------------------------------------------------------------*/

.welcome_container{float: left;width: 100%;height: auto;padding-bottom: 50px;background-color: #f1f1f1;padding-top: 10px;}
.welcome_h{font-family:"Montserrat-Regular";font-size:26px;color: #2f3654;text-transform:uppercase;margin-top:30px;text-align: center;}
.welcome_boder{border-bottom: 1px solid #2f3654; margin:10px auto;width: 200px;}
.welcome_text{color: #323232;font-family:"Montserrat-Regular";font-size: 16px;width: 100%;line-height: 38px;text-align: center;margin-top: 30px;}
.video_box{margin-top: 15px; text-align:center;}

/*--------------------------------------------------------------------------*/

.form_container{float: left;

width: 100%;

height: auto;

background-color: #ccc;

padding-bottom: 50px;

padding-top: 30px;}
.map_box{margin-top:30px;}
.map_box img{width: 100%;}
.mapcol{padding-left:0px;}
.small-round-icon .fa-whatsapp{color: #002b5e; font-size:20px;}
.small-round-icon .fa-envelope{color: #002b5e;}
/*--------------------------------------------------------------------------*/

.footer_container{float: left;width: 100%; height:auto; background-color:#323232;padding-bottom:40px;}
.footer_box1{text-align: center;float: left;width: 100%;margin-top: 20px;}
.footer_phone{margin-top: 10px; float:left; width:100%;}
.footer_phone img{ margin-right:10px;}
.footer_phone a{color: #fff;font-family:"Lato-Regular";font-size: 14px;}
.footer_email{margin-top: 10px; float:left; width:100%;}
.footer_contact .fa-whatsapp{color: #fff!important;font-size: 25px!important;margin-right: 15px!important;}
.footer_contact .fa-envelope{color: #fff!important;font-size: 20px!important;margin-right: 15px!important;}
.footer_email a{color: #fff;font-family:"Lato-Regular";font-size: 14px;}
.footer_contact{ float:left; width:100%; margin-top:30px;}
.footer_h{color:#fff;font-family:"Lato-Regular"; font-size:17px; font-weight: bold;margin-top: 30px; text-transform:uppercase;}
.footer_boder{ border-bottom:2px solid#fff; width:35px; margin-top:10px;}
.menu-quick-links-container ul{margin-top: 25px;}
.menu-quick-links-container ul li{background-image: url(/wp-content/uploads/2020/03/spritesheet.png); background-repeat:no-repeat; background-position:-48px 5px;padding-left: 30px;line-height: 33px;}
.menu-quick-links-container ul li a{color:#fff;font-family:"Lato-Regular"; font-size:14px; text-decoration:none;}
.menu-quick-links-container ul li a:hover{ color:#ffdd00;}
.menu-quick-links3-container ul{ float:left;margin-top: 25px;width:40%;}
.menu-quick-links2-container ul{ float: left;margin-top: 25px;width:55%;}
.menu-quick-links3-container ul li{background-image: url(/wp-content/uploads/2020/03/spritesheet.png); background-repeat:no-repeat; background-position:-48px 5px;padding-left: 30px;line-height: 33px;}
.menu-quick-links3-container ul li a{color:#fff;font-family:"Lato-Regular"; font-size:14px; text-decoration:none;}
.menu-quick-links3-container ul li a:hover{color:#59acd6;}
.menu-quick-links2-container ul li{background-image: url(/wp-content/uploads/2020/03/spritesheet.png); background-repeat:no-repeat; background-position:-48px 5px;padding-left: 30px;line-height: 33px;}
.menu-quick-links2-container ul li a{color:#fff;font-family:"Lato-Regular"; font-size:14px; text-decoration:none;}
.menu-quick-links2-container ul li a:hover{color: #59acd6;}
.widget-wrapper{ padding-bottom:0px!important;}
.footer_logo{margin-top: 23px;float: left;width: 100%;}
.footer_img{float: left;width: 100%;margin-top: 100px;}
.footer_img img{width: 28%;margin-right: 20px;}
/*--------------------------------------------------------------------------*/

.copyright_container {background-color: #647f3a;float: left;height: auto;width: 100%;padding: 15px;}
.footer_text2 {color: #fff;font-size:15px;font-family:"Lato-Regular"; text-align:center;}

.fa-map-marker{color: #fff;font-size:26px;margin-right: 20px;}
.fa-phone{color: #fff;font-size: 20px;margin-right: 20px;}
.footer_address{color: #fff;font-family:"OpenSans-Regular"; margin-top:30px;}
.footer_address img{ margin-right:10px}
.footer_address span{margin-left: 50px;}
/*--------------------------------------------------------------------------*/
.form_box{margin-top:45px;}
.quoteh{font-family:"Montserrat-Regular"; font-size:30px;text-transform:uppercase; color:#2f3654;margin-left: 15px;margin-top:20px;}
.quote_boder{border-bottom: 1px solid #2f3654;width: 115px;margin-left: 15px;margin-top:20px;}
.input_box{width: 100%;padding:20px;margin-bottom: 20px;font-family:"Montserrat-Regular";}
.textarea_box{width: 100%;height: 160px;font-family:"Montserrat-Regular";}
.btn{text-align: center;float: left;width: 100%;margin-top: 30px;}
.btn input[type="submit"]{background-color: #4783a2;padding: 20px 0px;color: #fff;text-transform: uppercase;border-radius: 0px;font-size: 17px;letter-spacing: 3px; width:100%;}

/*--------------------------------------------------------------------------*/

.testimonial_container{float: left;width: 100%;height: auto;margin-top: 60px;margin-bottom: 50px;}
.tfree-client-testimonial p{font-size:17px!important;font-family:"OpenSans-Regular"!important;text-align:center!important; line-height:30px!important;}

/*--------------------------------------------------------------------------*/
.project_container{float: left;width: 100%;height: auto; background-color:#f1f1f1;padding-bottom: 30px;}
.project_h{font-family:"Montserrat-Regular"; font-size:30px; text-transform:uppercase; color:#2f3654; text-align:center;margin-top: 30px;}
.project_boder{border-bottom: 1px solid #2f3654;margin: 15px auto 40px auto;width: 100px;}

/*--------------------------------------------------------------------------*/

.inner_body{ float:left; width:100%; height:auto; background-color:#fff;border-bottom: 1px solid #ccc;}
.post_title{font-family:"Lato-Regular";margin-top:50px;padding: 10px 10px 10px 20px;font-size: 25px;margin-bottom:20px;background-color: #4783a2;color: #fff; font-weight:bold;text-transform: capitalize;}
.logos{text-align: center;box-shadow: 0px 0px 5px 3px #ccc;padding: 20px;}
.logos li{margin-bottom: 15px;display: inline;margin-right: 27px;}
.logos li img{border: 1px solid #ccc;padding: 18px;}
.inner_boxh{font-family:"Montserrat-SemiBold"; font-size:30px;margin-bottom: 10px;color: #2f3654;}
.dropdown-menu > li > a:hover{color: #fff;background-color:#647f3a;}
.sucker_img{text-align: center;margin-bottom: 30px;margin-top:12px;border: 1px solid #ccc;}
.sucker_img img{width: 60%;}
.post-entry p{font-size: 15px;line-height: 30px;font-family:"Montserrat-Regular";color: #686767; text-align:justify;}
.inner_h{font-family:"Montserrat-SemiBold"; font-size:35px;margin-bottom: 15px;color: #2f3654;}
.inner_h span{font-family:"Montserrat-Regular";}

.request_form{margin-top: 20px;float: left;width: 100%;background-color: #fff;padding: 30px;box-shadow: 0px 0px 13px 2px #ccc;}
.inner_img{margin-top: -75px;}
.inner_list{}
.inner_list li span{color: #329ad0;font-size: 17px;margin-left: 10px;font-family:"OpenSans-Semibold";}
.inner_list li{font-size: 14px;line-height: 38px;font-family:"OpenSans-Regular";background-image: url(img/innerarrow.png);background-repeat:no-repeat; background-position:left 0px top 10px;padding-left: 30px;}
.innerlist2{}
.innerlist2 li{font-size: 13px;line-height: 38px;font-family:"OpenSans-Regular";background-image: url(img/innerarrow.png);background-repeat:no-repeat; background-position:left 0px top 10px;padding-left: 30px;}
.inner_boder{border-bottom: 2px solid #2f3654;width: 45px;margin-bottom: 20px;}
.samll_text{font-size: 25px;margin-top: -15px;color: #69af0d;font-family:"Montserrat-Regular";margin-bottom:15px; font-weight:bold;}
.contact_no{font-size: 20px;font-family:"Montserrat-Regular";}
.contact_email{font-size: 20px;}
.contact_email a{font-family:"Montserrat-Regular";}
.master-slider-parent {

    margin-left: auto;
    margin-right: auto;
    float: left;

}
.banner_box{position: absolute;text-align: center;margin-top: -390px;width: 100%;}

.banner_h {font-family:"Lato-Regular";
    font-size: 50px;
    color: #fff;
    text-transform: uppercase;

}

.banner_h2 {font-family:"Lato-Regular"; font-weight:bold;
    font-size: 30px;
    color: #ffdd00;
    text-transform: uppercase;

}
.banner_btn{ margin-top:30px;}
.banner_btn a{background-color: #04b44e;padding: 18px 35px 18px 35px;color: #fff;font-family:"Lato-Regular";}
.banner_btn a:hover{ background-color:#ffdd00; color:#000;}
.banner_text {margin: auto;width: 44%;font-family: "Lato-Light";font-size: 18px;color: #fff;line-height: 30px;}
	
.ms-slide-info.ms-dir-h {position: absolute !important;
    width: 100%;
    min-height: auto !important;
    margin-top: 0px !important;}
.dropdown-menu > li > a{padding: 12px 20px;font-family: "OpenSans-Semibold"; text-transform:uppercase; font-size:14px;}
.service_boxicon1{ text-align:center;margin-top: 20px;}
.service_boxicon1 img{width: 18%;}
.sp-testimonial-free-section .tfree-testimonial-title h3{ display:none;}
.testi_h{font-family:"Montserrat-Regular";font-size:30px; text-transform:uppercase;color: #2f3654; text-align:center;margin-top: 20px;}
.inner_img2{ margin-top:30px;}
.inner_img2 img{ border:1px solid#ccc;}
.inner_h2{font-size: 20px;margin-bottom: 20px;padding: 10px;font-family:"Montserrat-Regular"; float:left; width:100%;background-color:#2f3654;color: #fff;}
.inner_list2{float: left;

width: 100%;}
.inner_list2 li{font-size: 14px;line-height:40px;font-family:"Montserrat-Regular";background-image: url(img/arrow.png);background-repeat:no-repeat; background-position:left 0px top 10px;padding-left: 30px;}
.post_h{font-family:"Montserrat-Regular";
    font-style: italic;
    margin-bottom: 30px;
    font-size: 22px;

}
.tankimg{margin-bottom: 30px;

float: left;

width: 100%;}
.grid-gallery .gg-link, .grid-gallery .grid-gallery-photos img{border: 1px solid #000!important;}
.headline{font-family:"Montserrat-Regular"; color:#323232; font-size:25px;}
.headline a{ color:#323232;font-size: 20px;}
#loops-wrapper{margin-top: 40px;}
.coupling_h{font-family:"Montserrat-Regular";background-color: #2f3654;

font-size: 35px;

padding: 10px;

background-color: #1f1f59;

margin-top: 0px;

margin-bottom: 10px;

color: #fff;}
.coupling_img{margin-top: 14px;margin-bottom: 30px;}
.coupling_img img{width: 50%;}
.list1{margin-top: 20px;}
.list1 li{font-family:"Montserrat-Bold";font-size:17px; color:#000;}
.list{margin-left: 30px;margin-top: 10px;}
.list li{line-height: 29px;list-style: circle;font-family:"Montserrat-Regular";}
.list3{margin-left: 60px;margin-top: 0px;}
.list3 li{line-height: 29px;list-style: square;font-family:"Montserrat-Regular";}
.tank_img{ float:left; width:100%; margin-top:30px;}
.inner_img1{border: 1px solid #ccc;}
.list_box{float: left;width: 100%;background-color: #fff;padding: 20px;margin-top: 30px;box-shadow: 0px 0px 4px 2px #ccc; margin-bottom:30px;}
/*--------------------------------------------------------------------------*/
.header .social-icon {

    margin-right: 6px;
    margin-left: 10px;

}
.social-icons.yellow .social-icon a { 

    border: 1px solid #222;
    color: #222;

}
.social-icon {

    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: 14px 0;
        margin-right: 0px;
        margin-left: 0px;
    margin-left: 6px;
    margin-right: 10px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    text-align: center;

}
.social-icon a i {

    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);

}
.social-icon a {

    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    font-size: 14px;
    color: #fff;

}
.social-icons.yellow .social-icon a:hover {transition: .30s;

    background: #222;
    color: #ffdd00;

}

.header-search-form {float: right;

    position: relative;
    width: 350px;
    margin-top: 10px;

}
.header-search-form input[type="search"] {

    border-radius: 5px;

}
input:not([type="submit"]):not([type="file"]), select {

    height: 38px;

}
input:not([type="submit"]):not([type="file"]), select, textarea {

    background: none;
    border: 1px solid #000;
    border-radius: 0;
    width: 100%;
    outline: none !important;
    padding: 6px 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    -o-transition: .25s;
    -ms-transition: .25s;
    transition: .25s;

}
input[type="search"] {

    -webkit-appearance: none;

}
.header-search-form button {border: none;

    width: 44px;
    height: 38px;
    border-radius: 0 5px 5px 0;
    background: #000;
    position: absolute;
    top: 0;
    right: 0;
    padding-right: 0;
    padding-left: 0;
    text-align: center;

}
.fa-search{ color:#fff;}
.header-search-form button {

    text-align: center;

}
.header-search-form input[type="search"] {

    border-radius: 5px;

}
.header-search-form button::before {

    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    width: 0;
    height: 0;
    border-bottom: 38px solid #000;
    border-left: 20px solid transparent;

}
.header-contact {float: left;

width: 50%;

    display: inline-block;
    font-family:"OpenSans-Semibold";
   

}
.small-round-icon1{ float:left;width: 10%;}
.topheader-contact {float: right;

width: 40%;

display: inline-block;

font-family: "OpenSans-Semibold";

margin-top: 18px;
   

}
.small-round-icon { float: left;

border: 2px solid #002b5e !important;

border-radius: 53px;

width: 44px;

padding: 10px;

text-align: center;
    

}
.small-round-icon:hover {  border: 2px solid #0da14b!important;}


.small-round-icon img{width: 80%;margin-top: -4px;}
.contact_text{float: right;width: 70%;}
.contact_text1{float: right;width: 88%;}
.id_text{color: #0da14b;}
.contact_text a{color: #000;}
.contact_text1 a{color: #000;}
.header-contact_box{float: right;width: 50%;margin-top: 30px;}
/*--------------------------------------------------------------------------*/
.home-wrap{ float:left; width:100%; height:auto;}
.service_icon{float: left;width: 28%;margin-left: -50px;margin-top: 10px;}
.ser_boxh{float: right;width: 86%;font-family:"Lato-Bold"; font-weight:bold; text-transform:uppercase; color:#000; font-size:17px; margin-top:12px;}
.ser_boxtext{float: right;width: 86%;font-family: "OpenSans-Light";color: #5c5b5b;text-align: justify;font-size: 12px;padding-right: 10px;line-height: 22px;margin-top: 10px;}
.post-edit{display: none;}
.choose_box{float: left;width: 50%;margin-bottom: 30px;}
.choose_icon{float: left;}
.fa-briefcase{ font-size:40px; color:#04b44e;}
.choose_h{float: right;width: 80%;font-family: "Lato-Bold";text-transform: uppercase;color: #fff;font-size: 18px;margin-top: 15px;}
.inner_box{box-shadow: 0px 0px 4px 2px #ccc;float: left;margin-top: 11px;}
.contact{line-height: 50px;}
.contact img{margin-right: 15px;}
.contact a{font-family:"Lato-Regular"; font-size:14px; color:#000;}
.dropdown-menu{background-color: #e4e3e3 !important; float:left;}
/*--------------------------------------------------------------------------*/
.schedule_btn{float: right;margin-top: 31px;}
.schedule_btn a{background-color: #4783a2;color: #fff;padding: 20px 30px 20px 40px;text-transform: uppercase;letter-spacing: 3px;text-decoration: none;}
.toplink{}
.toplink li{display: inline;}
.toplink li a{color: #fff;text-transform: uppercase;font-size: 12px;padding: 0px 20px 0px 20px;font-family: "OpenSans-Regular";border-right: 1px solid;}
.top_text{text-align: right;color: #fff;font-family: "OpenSans-Light";font-size: 16px;}
.top_text span{font-family: "OpenSans-Semibold";font-size: 18px;text-transform: uppercase;}
.elementor-accordion .elementor-tab-content p{font-family: "OpenSans-Regular"!important; font-size:13px!important; text-align:justify!important; color:#000;}
.testiname{text-align: right;font-family: "OpenSans-Semibold";font-size: 14px; color:#000; }
.testiname span{color: #71a126;}
.bd-post-content{font-family: "OpenSans-Regular"; color:#000!important; font-size:13px!important;}
.bd-more-tag{ color:#fff!important;}
.wplp_container.default{ float:left!important; width:100%!important;}
.wpcu_block_title{text-align: center!important;float: left!important;width: 100%;font-family: "OpenSans-Light"; font-size:30px!important; text-transform:uppercase!important; color:#000!important;margin-bottom: 20px;margin-top: 10px;}
.wplp_container.default .title{text-align: center!important;float: left!important;width: 100%!important; max-width:100%!important; font-size:15px!important;font-family: "OpenSans-Semibold"; color:#000!important;text-transform: uppercase; }
.wplp_container .date{color: #59acd6 !important;float: left!important;width: 100%!important;text-align: center!important;font-size: 14px !important;margin-top: 10px!important;font-family: "OpenSans-Semibold";}
.category{ text-align:center!important;font-family: "OpenSans-Light"; font-size:15px!important; float:left; width:100%!important; display:none!important;}
.wplp_container .text, .wplp_container .date {overflow: unset;display: block;text-align: center!important;font-weight: normal;text-overflow: ellipsis;width: 83%;margin: 10px auto!important;font-size: 13px !important;}
#mega-menu-wrap-top-bar #mega-menu-top-bar{padding: 15px 30px 15px 30px!important;}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item > a.mega-menu-link{padding: 0px 16px 0px 16px!important;font-size: 14px!important;font-family: "OpenSans-Semibold";}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-flyout ul.mega-sub-menu{margin-top: 15px!important;}
.mega-sub-menu li{}
.mega-sub-menu li a{font-size: 13px!important;font-family: "OpenSans-Semibold"!important; text-transform:uppercase!important;}
.mega-sub-menu li a:hover{ color:#4783a2!important;}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{color: #59acd6!important;}
#mega-menu-wrap-top-bar #mega-menu-top-bar > li.mega-menu-item > a.mega-menu-link:hover{color:#59acd6!important;}
/*--------------------------------------------------------------------------*/


@media(max-width:1199px){.header-contact_box{width: 90%;}.banner_box{margin-top: -380px;}.service_icon{margin-left: -39px;}.ser_boxh{font-size: 13px;}.top_text{font-size: 13px;}.top_text span{font-size: 13px;}.navbar-default .navbar-nav > li > a{font-size: 13px;}.menu-quick-links2-container ul li a{font-size: 11px;}.menu-quick-links3-container ul li a{font-size: 11px;}.footer_img img{width: 26%;}}

@media(max-width:991px){.toplink li a{font-size: 10px;padding: 0px 12px 0px 12px;}.top_text {font-size: 11px;}.top_text span {font-size: 9px;}.schedule_btn{margin-top: 19px;}.navbar-default .navbar-nav > li > a{font-size: 11px;padding: 15px 8px 15px 9px;}.banner_h{font-size: 30px;}.banner_text{font-size: 15px;}.banner_box {margin-top: -265px;}.elementor-5 .elementor-element.elementor-element-8798288 .elementor-heading-title{font-size: 20px !important;}.elementor-5 .elementor-element.elementor-element-5bcc326 .elementor-heading-title{font-size: 20px!important;}.elementor-5 .elementor-element.elementor-element-b658e75 .elementor-heading-title{font-size: 20px!important;}.elementor-5 .elementor-element.elementor-element-d105f6f .elementor-heading-title{font-size: 20px!important;}.elementor-5 .elementor-element.elementor-element-043968c .elementor-heading-title{font-size: 20px!important;}.elementor-5 .elementor-element.elementor-element-168468e .elementor-heading-title{font-size: 20px!important;}.elementor-5 .elementor-element.elementor-element-eaa3cda .elementor-heading-title{font-size: 20px!important;}.footer_img img{width:60%;margin-bottom: 10px;float: none;}}

@media(max-width:767px){.schedule_btn {margin-top: 25px;}.navbar-default .navbar-toggle{border-color: #647f3a;background-color: #647f3a !important;}.navbar-nav{ width:100%; margin:0px!important;}.navbar-default .navbar-nav > li > a{text-align: center; font-size:14px;}.dropdown-menu{ width:100%!important;}.dropdown-menu > li > a{text-align: center;}.elementor-5 .elementor-element.elementor-element-d7bcc8a .elementor-heading-title{font-size: 25px;}.footer_img img{width: 38%;}}

@media(max-width:480px){.topcol{ width:100%}.toplink{text-align: center;}.toplink li a{font-size: 12px;}.top_text {font-size: 12px;text-align: center;}.top_text span {font-size: 13px;}.top_text{margin-top: 16px;}.schedule_btn a{padding: 20px 20px 20px 20px;}.schedule_btn a{padding: 15px;letter-spacing: 1px;font-size: 12px;}.schedule_btn {margin-top: 10px;}.banner_h {font-size: 13px;}.banner_text{font-size: 12px;width: 80%;}.banner_box {margin-top: -156px;}.elementor-5 .elementor-element.elementor-element-d7bcc8a .elementor-heading-title {font-size: 15px!important;}.elementor-5 .elementor-element.elementor-element-f85ecdc{font-size: 14px!important;}.box1{ width:100%;}.footer_img img{width: 28%;}.footer_img{text-align: center;margin-top: 35px;}}

@media(max-width:414px){.schedule_btn a{font-size: 11px;}.banner_box{ display:none;}}

@media(max-width:375px){.toplink li a {font-size: 10px;}.logocol{width:100%;}.schedulecol{width:100%;}.logo img{ width:100%;}.schedule_btn a {padding: 20px 20px 20px 20px;}.schedule_btn {float: none;text-align: center;margin-bottom: 20px;}.logo{margin-bottom: 15px;}.schedule_btn a{padding: 20px 30px 20px 40px;font-size: 12px;}.elementor-5 .elementor-element.elementor-element-eaa3cda .elementor-heading-title{font-size: 13px !important;}.elementor-5 .elementor-element.elementor-element-b4294f6{font-size: 12px!important;}.elementor-5 .elementor-element.elementor-element-6f8ed4f{font-size: 12px!important;}.elementor-5 .elementor-element.elementor-element-6f8ed4f{font-size: 12px!important;}.elementor-5 .elementor-element.elementor-element-68c2fa0{font-size: 12px!important;}.elementor-5 .elementor-element.elementor-element-f99698f{font-size: 12px!important;}.elementor-5 .elementor-element.elementor-element-59a1b9c .elementor-text-editor{font-size: 12px!important;}.footer_img img {width: 27%;}}

@media(max-width:360px){{}}

@media(max-width:320px){.footer_img img {width: 24%;}}



